Sunday

Saturday

x11-libs/libpciaccess

Library providing generic access to the PCI bus and devices

18 Jun 2014; Michał Górny (mgorny) libpciaccess-0.13.2.ebuild:
Update dependencies to require guaranteed EAPI=5 or multilib ebuilds, bug
#513718.
alphaamd64armhppaia64ppcppc64sparcx86
0.13.2 + + + + + + + + +
0.13.1-r1 ~ ~ ~ ~ ~ ~ ~ ~ ~
0.13.1 + + + + + + + + +
0.13 ~ ~ ~ ~ ~ ~ ~ ~ ~
0.12.1 + + + + + + + + +
x11-libs Homepage MIT ChangeLog Metadata Similar Bugs Forums

Last update:
23 Nov 2014
16:31 UTC

Legend
Arches
C E A F P L
Links